    

body {
	margin: 0;
	padding:0;
	font: 1em arial, helvetica, sans-serif;
	text-align: center;
	background-color: #FFFFFF; 
	}
    
a {text-decoration:none; }

a:link {color:#cca300; }
a:hover {color:#008fcc; }
a:visited {color:#cca300; }


img.mobi {
    display:none;
    }
    
img.banner {
    border:none;
    margin:0px;
    padding:0px;
    }
    
img.screen {
    padding:0px;
    margin:0px;
    }        

	
#wrapper {
	margin: auto;
	width: 800px;
	text-align: center;
	padding-bottom: 10px;
    background-color:inherit;
	} 

#header {
	width:800px;
	color:#CCA300;
	font-size: 1em;
	text-align: center;
    background:inherit;
	border:none; padding:0px; margin:0px;
	}
    
#header img {border:none; padding:0px; margin:0px;}

#header a {border:none; padding:0px; margin:0px;}

	
#main {
	
	padding-left:5px;
	padding-right:5px;
	width: 787px;
	background-color:inherit;
	}
    
img {
    padding:1px;
    border:1px solid #CCA300; 
    }    
    
h1, h2, h3, h4, h5, h6 {color:#CCA300; }

.orange {color:#cca300; font-style:italic; }

.boldred {color:#cc3300; }

.small {font-size:smaller; }
   
   

.references p {
	padding-top: 5px;  
	padding-bottom: 5px;  
	padding-right: 5px;  
	padding-left: 30px;
    }
.references p {text-indent:-25px; }	

/*.center h2 {text-align:center; }*/       

#main_left {
	
    padding-left:5px;
    float:left;
	width:590px;
	text-align: left;
	color: #CCA300;
	background-color:inherit;
    position:relative;
	}
   

.em {font-style:italic; }  



#tablesavior {
     margin-top:250px; }
th { 
    text-align: center; font-weight: bold }
th { 
    vertical-align: baseline }
td { 
    vertical-align: middle }
.author {
    color:#999999;
    background-color:#666699;
         }
         
  
	
#nav_right {
	
	padding-top:65px;
    padding-right:5px;
	padding-left:15px;
	float:right;
	width:162px;
	text-align:left;
	color: #CCA300;
	background-color:inherit;
	}
    
#nav_right li {list-style-type: none;}

.nav a:visited {color: #CCA300; }
.nav a:focus {color:#CCA300; }
.nav a:hover {color:#CCA300; }
.nav a:link {color:#CCA300; }

	
#footer {
	margin-bottom:-50px;
	position:relative;
    clear:both;
	width:800px;
    color: #CCA300;
	font-size: .75em;
	text-align: left;
    background-image: url(/roach/final/images/footerfinal.jpg);
    background-repeat:repeat-y;
	}

#footer p {
    padding-top:.5em;
    padding-left:0px;
    padding-right:10px;
    margin:0px;
    } 
    
#footer a:link {color:#CCA300;} 
#footer a:visited {color: #CCA300; }     